:host {
  display: block;
}
.digi-docs__graphics-infographics {
  max-width: var(--digi--paragraph-width--medium);

}
.digi-docs__graphics-diagrams {
  max-width: var(--digi--paragraph-width--medium);

}